body {
	/*These control the custom scrollbars for Internet Explorer only.  To disable, just delete the values.*/
	scrollbar-face-color: #FF3300;
	scrollbar-arrow-color: black;
	scrollbar-track-color: #FF3300;
	scrollbar-shadow-color: #00427B;
	scrollbar-highlight-color: #00427B;
	scrollbar-3dlight-color: #FFFF99;
	scrollbar-darkshadow-Color: FFFF99;
	
	/*These are the basic settings for controlling how your shoutbox looks.*/
	background-color: #ff6600;/* Háttér szín*/
	margin: 2px 0px 2px 0px; /*Margins for the top, right, bottom and left of the shoutbox respectively. Default is 2px 0px 2px 0px.*/
	color: #DDDDCC; /*The main text color.  Default is #DDDDCC.*/
	font-size: 10pt;  /*Text size in points.  Default is 10pt.*/
	font-family: Tahoma; /*The font used.  Default is Tahoma.*/
}

/*Link Styles */

a:link{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

a:visited{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

a:hover{
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}

a:active{
	color: #999999;
	text-decoration: none;
	font-weight: bold;
}

.textbox {
	/*CSS code for the textbox style.  If you want a default style textbox then delete the values below.*/
	font-family: Tahoma;
	font-size: 10pt;
	border: 1px solid #FF3300;
	background-color: #FFFF99;
	color:#FF6600;
	text-align: center;
}

#name, #pass, #shout {
	width: 300px;
}

#buttons {
	width: 300px;
	text-align: center;
}

.name {
	color: #FFFF00; /*The color users' names appear in when they have no special name color defined.  Default is #FF0000.*/
	font-weight: bold;
}

#bottomlinks { /*The "View All", "Help", "Open User Panel", etc links below the shout display.*/
	text-align: center;
}

/*The following values control the background colors of the alternating shout display rows.  To disable alternate row coloring, set both values to the same color.*/
#row-one {background-color: #FF3300;}
#row-two {background-color: #CC0000;}

.copyrighttext {
	/*Styling for the copyright text at the bottom of every window.  Editing this so the copyright is not visible will violate your right to use ShoutPro!*/
	font-size: 7pt;
	text-align: center;
}